/* Capta leads */

	.capta-leads-form {
		display: none;
		position: fixed;
		z-index: 2000;
		top: 50vh;
		left: 50vw;
		margin-top: -248.5px;
		margin-left: -261.5px;
		width: 497px;
		height: 523px;
		background: url(../../img/inicio/capta-leads-form/bg.png) center no-repeat;
	}

	.capta-leads-form.ativo {
		display: block;
	}

	.capta-leads-bg {
		display: none;
	}

	.capta-leads-form.ativo + .capta-leads-bg {
		display: block;
		position: fixed;
		z-index: 1000;
		top: 0;
		left: 0;
		width: 100vw;
		height: 100vh;
		background: rgba(255,255,255,0.5);
	}

	/* Título */

		.capta-leads-form h1 {
			margin-top: 20px;
			font-weight: 700;
			font-size: 32px;
			text-align: center;
			text-transform: uppercase;
			color: #FFF;
		}

		.capta-leads-form h2 {
			font-weight: 700;
			font-size: 18px;
			text-align: center;
			text-transform: uppercase;
			color: #FFF;
		}

	/* Formulário */

		.capta-leads-form form {
			display: block;
			position: relative;
			margin-top: 53px;
		}

		.capta-leads-form .input-texto {
			display: block;
			margin: 0 auto 30px;
			padding: 0 20px;
			width: 340px;
			height: 47px;
			line-height: 47px;
			border-radius: 6px;
			box-shadow: 1px 1px 1px 1px #444;
			font-size: 15px;
		}

		.capta-leads-form .input-texto::-webkit-input-placeholder {
			font-weight: 700;
			text-transform: uppercase;
			color: #1476a9;
		}

		.capta-leads-form .input-texto:-moz-placeholder {
			font-weight: 700;
			text-transform: uppercase;
			color: #1476a9;
		}

		.capta-leads-form .input-texto::-moz-placeholder {
			font-weight: 700;
			text-transform: uppercase;
			color: #1476a9;
		}

		.capta-leads-form .input-texto::-ms-input-placeholder {
			font-weight: 700;
			text-transform: uppercase;
			color: #1476a9;
		}

		.capta-leads-form .plano-selecionado {
			display: block;
			margin-top: 60px;
			text-align: center;
		}

		.capta-leads-form .plano-selecionado .titulo {
			display: inline-block;
			font-weight: 700;
			font-size: 15px;
			text-transform: uppercase;
			color: #062d41;
		}

		.capta-leads-form .plano-selecionado .plano {
			display: inline-block;
			margin-left: 3px;
			font-weight: 700;
			font-size: 15px;
			text-transform: uppercase;
			color: #FFF;
		}

		.capta-leads-form .plano-selecionado .input-plano {
			display: none;
		}

		.capta-leads-form .input-submit {
			cursor: pointer;
			display: block;
			margin: 25px auto 0;
			padding: 0 55px;
			height: 45px;
			background: #6ea35b;
			background: -moz-linear-gradient(top, #6ea35b 0%, #154a03 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6ea35b), color-stop(100%,#154a03));
			background: -webkit-linear-gradient(top, #6ea35b 0%,#154a03 100%);
			background: -o-linear-gradient(top, #6ea35b 0%,#154a03 100%);
			background: -ms-linear-gradient(top, #6ea35b 0%,#154a03 100%);
			background: linear-gradient(to bottom, #6ea35b 0%,#154a03 100%);
			border-radius: 6px;
			font-weight: 700;
			font-size: 20px;
			text-transform: uppercase;
			color: #FFF;
		}

		.capta-leads-form .input-submit:hover {
			background: #6ea35b;
		}

/* Carrossel de empresas */

	.carrossel-empresas {
		margin-top: 40px;
		padding: 20px 0;
		border-radius: 4px;
		box-shadow: 0 0 6px #BBB;
	}

	.carrossel-empresas .seta {
		cursor: pointer;
		display: block;
		float: left;
		position: relative;
		width: 80px;
		height: 60px;
		transition: opacity .2s ease;
	}

	.carrossel-empresas .seta:hover {
		opacity: 0.6;
	}

	.carrossel-empresas .seta:after {
		content: "";
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		margin-top: -17.5px;
		margin-left: -17.5px;
		width: 35px;
		height: 35px;
		background: url(../../img/inicio/carrossel-empresas/setas.png) no-repeat;
	}

	.carrossel-empresas .seta.next:after {
		background-position: -35px 0;
	}

	.carrossel-empresas .owl-carousel {
		float: left;
		width: 840px;
	}

	.carrossel-empresas .owl-carousel .item {
		height: 60px;
		line-height: 60px;
		text-align: center;
	}

	.carrossel-empresas .owl-carousel .item img {
		vertical-align: middle;
	}

/* Mini banners (planos de seguros) */

	.planos-seguros-wrapper {
		margin-top: 45px;
	}

	/* Título */

		.planos-seguros-wrapper .titulo-wrapper {
			margin-bottom: 45px;
		}

		.planos-seguros-wrapper .titulo-wrapper h2 {
			margin-bottom: 5px;
			font-family: 'Arial', sans-serif;
			font-weight: 700;
			font-size: 26px;
			text-align: center;
			text-transform: uppercase;
		}

		.planos-seguros-wrapper .titulo-wrapper h3 {
			font-family: 'Arial', sans-serif;
			font-weight: 700;
			font-size: 18px;
			text-align: center;
			text-transform: uppercase;
		}

	/* Banners */

		.planos-seguros-wrapper .banner-maior {
			float: left;
			position: relative;
			width: 729px;
			height: 410px;
			background: url(../../img/inicio/planos-seguros-wrapper/bg-maior.jpg) center no-repeat;
			transition: opacity .25s ease;
		}

		.planos-seguros-wrapper .banner-maior:hover {
			opacity: 0.6;
		}

		.planos-seguros-wrapper .banner-maior .conteudo-wrapper {
			position: absolute;
			width: 670px;
			left: 27px;
			bottom: 49px;
		}

		.planos-seguros-wrapper .banner-maior .conteudo-wrapper h3 {
			margin-bottom: 15px;
			font-weight: 700;
			font-size: 28px;
			text-transform: uppercase;
			color: #FFF;
		}

		.planos-seguros-wrapper .banner-maior .conteudo-wrapper li {
			list-style: disc inside;
			font-weight: 700;
			font-size: 18px;
			text-transform: uppercase;
			color: #FFF;
		}

		.planos-seguros-wrapper .banner-maior .botao-saiba-mais {
			cursor: pointer;
			position: absolute;
			bottom: 0;
			right: 0;
			width: 234px;
			height: 40px;
			background: #4eaa32;
			background: -moz-linear-gradient(top, #4eaa32 0%, #1d7901 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4eaa32), color-stop(100%,#1d7901));
			background: -webkit-linear-gradient(top, #4eaa32 0%,#1d7901 100%);
			background: -o-linear-gradient(top, #4eaa32 0%,#1d7901 100%);
			background: -ms-linear-gradient(top, #4eaa32 0%,#1d7901 100%);
			background: linear-gradient(to bottom, #4eaa32 0%,#1d7901 100%);
			border-radius: 20px;
			box-shadow: inset 0 -4px 0 #092e00;
			font-weight: 700;
			font-size: 16px;
			text-transform: uppercase; 
			color: #FFF;
		}

		.planos-seguros-wrapper .banners-menores {
			float: left;
			margin-left: 4px;
			width: 267px;
			height: 379px;
			background: url(../../img/inicio/planos-seguros-wrapper/bg-menores.jpg) center no-repeat;
		}

		.planos-seguros-wrapper .banners-menores a {
			display: block;
			width: 100%;
			height: 75.8px;
		}

/* Formulário de contato */

	.contato-form-wrapper {
		margin-top: 35px;
		background: url(../../img/inicio/contato-form-wrapper/bg.jpg) center repeat;
	}

	.contato-form-wrapper .conteudo-box {
		position: relative;
		padding-top: 55px;
		height: 221px;
		background: url(../../img/inicio/contato-form-wrapper/form-bg.png) center bottom no-repeat;
	}

	.contato-form-wrapper form {
		position: absolute;
		top: 120px;
		left: 340px;
	}

	.contato-form-wrapper .input-text {
		display: inline-block;
		margin-right: 6px;
		padding: 0 10px;
		width: 140px;
		height: 32px;
		background: #b2b2b2;
		border-radius: 4px;
		box-shadow: 0 1px 1px #333;
		font-weight: 700;
		color: #FFF;
	}

	.contato-form-wrapper .input-text::-webkit-input-placeholder {
		color: #FFF;
	}

	.contato-form-wrapper .input-text:-moz-placeholder {
		color: #FFF;
	}

	.contato-form-wrapper .input-text::-moz-placeholder {
		color: #FFF;
	}

	.contato-form-wrapper .input-text::-ms-input-placeholder {
		color: #FFF;
	}

	.contato-form-wrapper .input-text[type=email] {
		width: 180px;
	}

	.contato-form-wrapper .input-submit {
		display: inline-block;
		width: 123px;
		height: 30px;
		background: #4d65bc;
		background: -moz-linear-gradient(top, #4d65bc 0%, #1b338a 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d65bc), color-stop(100%,#1b338a));
		background: -webkit-linear-gradient(top, #4d65bc 0%,#1b338a 100%);
		background: -o-linear-gradient(top, #4d65bc 0%,#1b338a 100%);
		background: -ms-linear-gradient(top, #4d65bc 0%,#1b338a 100%);
		background: linear-gradient(to bottom, #4d65bc 0%,#1b338a 100%);
		border-radius: 4px;
		box-shadow: 2px 4px 1px #092e00;
		font-weight: 700;
		color: #FFF;
	}

	.contato-form-wrapper .alerta {
		padding-bottom: 25px;
		font-weight: 700;
		font-size: 16px;
		text-align: center;
		text-transform: uppercase;
		color: #848484;
	}

	.contato-form-wrapper .alerta:empty {
		display: none;
	}